Bug 1004965 - [abrt] graphviz-2.30.1-10.fc19: cairo_set_dash: Process /usr/bin/dot was killed by signal 11 (SIGSEGV)
[abrt] graphviz-2.30.1-10.fc19: cairo_set_dash: Process /usr/bin/dot was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
abrt_hash:dccb8ec78e46f20867740d3f827...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 17:40 EDT by Bruce-Robert Pocock
Modified: 2015-02-17 12:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:05:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.20 KB, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: cgroup (142 bytes, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: core_backtrace (3.06 KB, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: dso_list (5.41 KB, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: environ (3.38 KB, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: maps (59.83 KB, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: open_fds (243 bytes, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-09-05 17:40 EDT, Bruce-Robert Pocock
no flags Details

  None (edit)
Description Bruce-Robert Pocock 2013-09-05 17:40:03 EDT
Version-Release number of selected component:
graphviz-2.30.1-10.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        fdp /tmp/rails-313.dot -Tpng -o rails-dot.png
crash_function: cairo_set_dash
executable:     /usr/bin/dot
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 26 16:33:47 BRPocock abrt[1300]: Saved core dump of pid 314 (/usr/bin/dot) to /var/tmp/abrt/ccpp-2013-08-26-16:33:47-314 (5906432 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 cairo_set_dash at cairo.c:1073
 #1 cairogen_set_penstyle at gvrender_pango.c:260
 #2 cairogen_polygon at gvrender_pango.c:346
 #3 gvrender_polygon at gvrender.c:585
 #4 gvrender_box at gvrender.c:612
 #5 emit_background at emit.c:1544
 #6 emit_page at emit.c:3418
 #7 emit_graph at emit.c:3483
 #8 gvRenderJobs at emit.c:4094

Potential duplicate: bug 755280
Comment 1 Bruce-Robert Pocock 2013-09-05 17:40:08 EDT
Created attachment 794516 [details]
File: backtrace
Comment 2 Bruce-Robert Pocock 2013-09-05 17:40:11 EDT
Created attachment 794517 [details]
File: cgroup
Comment 3 Bruce-Robert Pocock 2013-09-05 17:40:14 EDT
Created attachment 794518 [details]
File: core_backtrace
Comment 4 Bruce-Robert Pocock 2013-09-05 17:40:16 EDT
Created attachment 794519 [details]
File: dso_list
Comment 5 Bruce-Robert Pocock 2013-09-05 17:40:19 EDT
Created attachment 794520 [details]
File: environ
Comment 6 Bruce-Robert Pocock 2013-09-05 17:40:22 EDT
Created attachment 794521 [details]
File: exploitable
Comment 7 Bruce-Robert Pocock 2013-09-05 17:40:25 EDT
Created attachment 794522 [details]
File: limits
Comment 8 Bruce-Robert Pocock 2013-09-05 17:40:27 EDT
Created attachment 794523 [details]
File: maps
Comment 9 Bruce-Robert Pocock 2013-09-05 17:40:30 EDT
Created attachment 794524 [details]
File: open_fds
Comment 10 Bruce-Robert Pocock 2013-09-05 17:40:33 EDT
Created attachment 794525 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 14:44:47 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:05:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.